Wireshark-dev: [Wireshark-dev] Unable to set data link type (EN10MB is not one of the DLTs supp
From: "Stig Bjørlykke" <[email protected]>
Date: Tue, 15 Jan 2008 15:34:27 +0100
Hi.

I get this message when trying to capture wireless on wlt1 on my PowerBook G4:

"Unable to set data link type (EN10MB is not one of the DLTs supported
by this device)."

This used to work with previous versions of wireshark.  Any ideas?
I have switched from fink to macports, but can't remember when this
stopped working.


wireshark 0.99.8 (SVN Rev 24095)

Copyright 1998-2007 Gerald Combs <[email protected]> and contributors.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Compiled with GTK+ 2.12.2, with GLib 2.14.4, with libpcap 0.9.5, with libz
1.2.3, with libpcre 7.4, with SMI 0.4.3, with ADNS, with Lua 5.1, with GnuTLS
2.0.0, with Gcrypt 1.2.4, with MIT Kerberos, with PortAudio PortAudio V19-devel,
without AirPcap.

Running on Darwin 8.11.0 (MacOS 10.4.11), with libpcap version 0.9.5.

Built using gcc 4.0.1 (Apple Computer, Inc. build 5341).


-- 
Stig Bjørlykke